.product-list.thumbs .product-item .gr-product-image > a > img {
  position: relative;
  z-index: 2;
  transition: opacity 0.3s ease;
}
.product-list.thumbs .product-item .gr-product-image > a:hover .hover_img {
  z-index: 3;
  opacity: 1;
}
.product-list.thumbs .product-item .gr-product-image > a .hover_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.product-list.thumbs .product-item .quick-view-trigger, .product-list.thumbs .product-item .product-compare {
  z-index: 9;
}
.main-slider1 .main-slider1__wrapper .slider-image .play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='160px' height='160px'%3E%3Cpath fill-rule='evenodd' opacity='0.8' fill='rgb(255, 255, 255)' d='M73.333,65.790 L73.333,94.210 L94.648,80.000 L73.333,65.790 ZM63.521,47.455 C65.689,46.295 68.319,46.422 70.365,47.787 L110.365,74.453 C112.219,75.689 113.333,77.770 113.333,80.000 C113.333,82.229 112.219,84.310 110.365,85.547 L70.365,112.214 C68.319,113.577 65.689,113.704 63.521,112.544 C61.353,111.384 60.000,109.125 60.000,106.667 L60.000,53.333 C60.000,50.874 61.353,48.616 63.521,47.455 ZM-0.000,80.000 C-0.000,35.817 35.817,-0.000 80.000,-0.000 C124.183,-0.000 160.000,35.817 160.000,80.000 C160.000,124.182 124.183,159.999 80.000,159.999 C35.817,159.999 -0.000,124.182 -0.000,80.000 ZM80.000,13.333 C43.181,13.333 13.333,43.181 13.333,80.000 C13.333,116.819 43.181,146.666 80.000,146.666 C116.819,146.666 146.667,116.819 146.667,80.000 C146.667,43.181 116.819,13.333 80.000,13.333 Z'/%3E%3C/svg%3E");
  background-size: contain;
  width: 100px;
  height: 100px;
  margin-left: -50px;
  margin-top: -50px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 2;
}
@media (max-width: 767px) {
  .main-slider1 .main-slider1__wrapper .slider-image .play-button {
    top: 20%;
  }
}
.main-slider1 .main-slider1__wrapper .slider-image video {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.card-slider .card-slider__items .has-video .card-slider__image a:after {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  content: "";
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 24 24' style='enable-background:new 0 0 512 512' xml:space='preserve'%3E%3Cg%3E%3Crect xmlns='http://www.w3.org/2000/svg' x='7' y='7' width='10' height='10' fill='%23fff'/%3E%3Cpath xmlns='http://www.w3.org/2000/svg' d='m23.469 5.929.03.196c-.29-1.029-1.073-1.823-2.068-2.112l-.021-.005c-1.871-.508-9.4-.508-9.4-.508s-7.51-.01-9.4.508c-1.014.294-1.798 1.088-2.083 2.096l-.005.021c-.699 3.651-.704 8.038.031 11.947l-.031-.198c.29 1.029 1.073 1.823 2.068 2.112l.021.005c1.869.509 9.4.509 9.4.509s7.509 0 9.4-.509c1.015-.294 1.799-1.088 2.084-2.096l.005-.021c.318-1.698.5-3.652.5-5.648 0-.073 0-.147-.001-.221.001-.068.001-.149.001-.23 0-1.997-.182-3.951-.531-5.846zm-13.861 9.722v-7.293l6.266 3.652z' fill='%2300a1e7' data-original='%23000000' style=''/%3E%3C/g%3E%3C/svg%3E") 50%/64px no-repeat;
}
.card-slider .card-slider__thumbs .has-video .card-slider__thumb-img > a:after {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  content: "";
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 24 24' style='enable-background:new 0 0 512 512' xml:space='preserve'%3E%3Cg%3E%3Crect xmlns='http://www.w3.org/2000/svg' x='7' y='7' width='10' height='10' fill='%23fff'/%3E%3Cpath xmlns='http://www.w3.org/2000/svg' d='m23.469 5.929.03.196c-.29-1.029-1.073-1.823-2.068-2.112l-.021-.005c-1.871-.508-9.4-.508-9.4-.508s-7.51-.01-9.4.508c-1.014.294-1.798 1.088-2.083 2.096l-.005.021c-.699 3.651-.704 8.038.031 11.947l-.031-.198c.29 1.029 1.073 1.823 2.068 2.112l.021.005c1.869.509 9.4.509 9.4.509s7.509 0 9.4-.509c1.015-.294 1.799-1.088 2.084-2.096l.005-.021c.318-1.698.5-3.652.5-5.648 0-.073 0-.147-.001-.221.001-.068.001-.149.001-.23 0-1.997-.182-3.951-.531-5.846zm-13.861 9.722v-7.293l6.266 3.652z' fill='%2300a1e7' data-original='%23000000' style=''/%3E%3C/g%3E%3C/svg%3E") 50%/40px no-repeat;
}
body .card-slider__thumbs {
  overflow: hidden;
}
.lg-toolbar .lg-icon {
  background: none;
  border: none;
}
